Subject: Re: bug#42043: [BUG] Can not update nix-channels after adding

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 13 Jul 2022 23:26:09 -0400

Hi Kozo,

I hope you could sort your nix-related problem; if not, I believe this
kind of question may get better answered when directed at the Nix
project.

Thanks,

Closing.

Maxim